CREATE DATABASE  IF NOT EXISTS `klickpay` /*!40100 DEFAULT CHARACTER SET latin1 */;
USE `klickpay`;
-- MySQL dump 10.13  Distrib 5.5.54, for debian-linux-gnu (x86_64)
--
-- Host: 127.0.0.1    Database: klickpay
-- ------------------------------------------------------
-- Server version	5.5.54-0ubuntu0.14.04.1

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `FILE_MANAGEMENT`
--

DROP TABLE IF EXISTS `FILE_MANAGEMENT`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `FILE_MANAGEMENT` (
  `FILE_ID` bigint(128) NOT NULL,
  `FILE_NAME` varchar(250) DEFAULT NULL,
  `FILE_CONFIG_TYPE` varchar(150) NOT NULL,
  `FILE_STATUS` varchar(100) NOT NULL,
  `FILE_CONFIG_ID` bigint(128) NOT NULL,
  `REC_FILTER_HASH` varchar(256) NOT NULL,
  `CREATE_TS` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `UPDATE_TS` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `NUM_OF_RECORDS` bigint(128) DEFAULT NULL,
  PRIMARY KEY (`FILE_ID`),
  UNIQUE KEY `FILE_REC_FILTER_HASH_UN` (`REC_FILTER_HASH`),
  KEY `file_config_type_idx` (`FILE_CONFIG_TYPE`),
  KEY `update_tsIidx` (`UPDATE_TS`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `FILE_MANAGEMENT`
--

LOCK TABLES `FILE_MANAGEMENT` WRITE;
/*!40000 ALTER TABLE `FILE_MANAGEMENT` DISABLE KEYS */;
INSERT INTO `FILE_MANAGEMENT` VALUES (137142342445660124,'conf/icici/soshgds_icici_nb_refunds_20170516.xls','REFUND_ICICI','SNAPSHOT_COMPLETE',137136155316450038,'0886cf1d6a4f1e46f44d5ad17ceb32a7d0d86959ce0e97efad44ba4870a776860a1d4a3222df4cbe75a7b08501af9b5a8ec7455e34cbe485ffdd8db096d0cebc','2017-05-16 13:30:44','2017-05-16 13:31:03',33);
/*!40000 ALTER TABLE `FILE_MANAGEMENT` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2017-05-16 19:10:19
